.version.workplace_conflict_training /* version checker */
{
	color: #0000E5;
	background-color: #AD3B2E;
}

.html
{
	background-color: #F8F7F4;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F8F7F4;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -98px;
	width: 0.01px;
}

#pu668
{
	width: 0.01px;
}

#u668
{
	z-index: 34;
	width: 115px;
	margin-right: -10000px;
	margin-top: 10px;
}

#menuu182
{
	z-index: 36;
	width: 503px;
	margin-right: -10000px;
	left: 457px;
}

#u190
{
	width: 124px;
	min-height: 103px;
	margin-right: -10000px;
}

#u193
{
	width: 124px;
	padding-bottom: 85px;
}

#u193:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u194-4
{
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	top: 42px;
}

#u193:hover #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u183
{
	width: 124px;
	min-height: 103px;
	margin-right: -10000px;
	left: 126px;
}

#u184
{
	width: 124px;
	padding-bottom: 85px;
}

#u193.MuseMenuActive,#u184:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u187-4
{
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	top: 42px;
}

#u193.MuseMenuActive #u194-4,#u184:hover #u187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u188
{
	width: 402px;
	top: 103px;
}

#u189
{
	width: 402px;
}

#u189:hover
{
	width: 402px;
	min-height: 0px;
	margin: 0px;
}

#u323
{
	width: 400px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u323:hover
{
	width: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u325-4
{
	width: 392px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u323:hover #u325-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 392px;
	margin: 0px -10000px 0px 0px;
}

#u335
{
	width: 400px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u323.MuseMenuActive,#u335:hover
{
	width: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u336-4
{
	width: 392px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u323.MuseMenuActive #u325-4,#u335:hover #u336-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 392px;
	margin: 0px -10000px 0px 0px;
}

#u344
{
	width: 400px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u335.MuseMenuActive,#u344:hover
{
	width: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u345-4
{
	width: 392px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u335.MuseMenuActive #u336-4,#u344:hover #u345-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 392px;
	margin: 0px -10000px 0px 0px;
}

#u351
{
	width: 400px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u344.MuseMenuActive,#u351:hover
{
	width: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u352-4
{
	width: 392px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u344.MuseMenuActive #u345-4,#u351:hover #u352-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 392px;
	margin: 0px -10000px 0px 0px;
}

#u358
{
	width: 400px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u351.MuseMenuActive,#u358:hover
{
	width: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u361-4
{
	width: 392px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u351.MuseMenuActive #u352-4,#u358:hover #u361-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 392px;
	margin: 0px -10000px 0px 0px;
}

#u365
{
	width: 400px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u358.MuseMenuActive,#u365:hover
{
	width: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u367-4
{
	width: 392px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u358.MuseMenuActive #u361-4,#u365:hover #u367-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 392px;
	margin: 0px -10000px 0px 0px;
}

#u370
{
	width: 400px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u365.MuseMenuActive,#u370:hover
{
	width: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u373-4
{
	width: 392px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u365.MuseMenuActive #u367-4,#u370:hover #u373-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 392px;
	margin: 0px -10000px 0px 0px;
}

#u377
{
	width: 400px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u370.MuseMenuActive,#u377:hover
{
	width: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u379-4
{
	width: 392px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u370.MuseMenuActive #u373-4,#u377:hover #u379-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 392px;
	margin: 0px -10000px 0px 0px;
}

#u384
{
	width: 400px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u377.MuseMenuActive,#u384:hover
{
	width: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u387-4
{
	width: 392px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u377.MuseMenuActive #u379-4,#u384:hover #u387-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 392px;
	margin: 0px -10000px 0px 0px;
}

#u391
{
	width: 400px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u384.MuseMenuActive,#u391:hover
{
	width: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u392-4
{
	width: 392px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u384.MuseMenuActive #u387-4,#u391:hover #u392-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 392px;
	margin: 0px -10000px 0px 0px;
}

#u400
{
	width: 400px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u391.MuseMenuActive,#u400:hover
{
	width: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u402-4
{
	width: 392px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u391.MuseMenuActive #u392-4,#u400:hover #u402-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 392px;
	margin: 0px -10000px 0px 0px;
}

#u405
{
	width: 400px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u400.MuseMenuActive,#u405:hover
{
	width: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u406-4
{
	width: 392px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u400.MuseMenuActive #u402-4,#u405:hover #u406-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 392px;
	margin: 0px -10000px 0px 0px;
}

#u322,#u334,#u341,#u348,#u355,#u362,#u369,#u376,#u383,#u390,#u397,#u404,#u411
{
	width: 402px;
}

#u412
{
	width: 400px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u405.MuseMenuActive,#u412:hover
{
	width: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u412.MuseMenuActive
{
	width: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u413-4
{
	width: 392px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u405.MuseMenuActive #u406-4,#u412:hover #u413-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 392px;
	margin: 0px -10000px 0px 0px;
}

#u412.MuseMenuActive #u413-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 392px;
	margin: 0px -10000px 0px 0px;
}

#u205
{
	width: 124px;
	min-height: 103px;
	margin-right: -10000px;
	left: 252px;
}

#u206
{
	width: 124px;
	padding-bottom: 85px;
}

#u184.MuseMenuActive,#u206:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u206.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u209-4
{
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	top: 42px;
}

#u184.MuseMenuActive #u187-4,#u206:hover #u209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u206.MuseMenuActive #u209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u212
{
	width: 125px;
	min-height: 103px;
	margin-right: -10000px;
	left: 378px;
}

#u213
{
	width: 125px;
	padding-bottom: 85px;
}

#u213:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u213.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u215-4
{
	width: 125px;
	min-height: 18px;
	margin-right: -10000px;
	top: 42px;
}

#u213:hover #u215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u213.MuseMenuActive #u215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#pu272
{
	width: 0.01px;
	margin-top: -5px;
}

#u272
{
	z-index: 26;
	width: 960px;
	margin-right: -10000px;
}

#u569-6
{
	z-index: 28;
	width: 545px;
	min-height: 83px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 387px;
}

#u757-4
{
	z-index: 141;
	width: 960px;
	min-height: 41px;
	background-color: transparent;
	color: #91001E;
	font-size: 30px;
	line-height: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 25px;
	position: relative;
}

#u798-10
{
	z-index: 181;
	width: 960px;
	min-height: 126px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u783-36
{
	z-index: 145;
	width: 960px;
	min-height: 315px;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
}

#u783-2,#u783-15
{
	font-size: 18px;
	line-height: 22px;
	color: #B9A57B;
}

#u783-12,#u783-13,#u783-27
{
	font-size: 10px;
	line-height: 12px;
}

#u783-31
{
	color: #998675;
	font-weight: bold;
}

#u783-34,#u783-29,#u783-32
{
	color: #91001E;
}

#pu626-4
{
	width: 0.01px;
	margin-top: 24px;
}

#u626-4
{
	z-index: 22;
	width: 109px;
	min-height: 18px;
	margin-right: -10000px;
}

#u625-20
{
	z-index: 2;
	width: 403px;
	min-height: 18px;
	margin-right: -10000px;
	left: 557px;
}

#u825-3
{
	z-index: 191;
	width: 5px;
	background-color: transparent;
	margin-left: 380px;
	margin-top: 101px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

